av7110_loadkeys(1)

NAME
av7110_loadkeys - a program to load keymaps.

SYNOPSIS
av7110_loadkeys [options]keymap_filename.(rc5|rcmm

DESCRIPTION
This manual page documents briefly the av7110_loadkeys commands.

av7110_loadkeys is a program to load keymaps.

OPTIONS

-i  invert

-a  address <num>

-h  print this help text

This manual page was written by Uwe Bugla <uwe.bugla@gmx.de>.